/* 
    Document   : charting
    Created on : Nov 3, 2013, 11:21:58 AM
    Author     : Mindhacker
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

body{
    font-family: sans-serif;
}
#content_wrapper{
    /*border: 1px solid;*/
    margin: 0 auto;
    box-shadow: 0px 12px 15px -10px #909090,0px -12px 15px -10px #909090,0px 12px 5px -12px #909090,0px 12px 5px -12px #909090;
    padding: 15px 0 15px 0;
    padding: 0 0 10px 10px;
    text-align: center;
}

#settings_wrapper{
    float: left;
    text-align: left;
    /*padding: 0 0 0 10px;*/
}

.settings_section{
    padding: 7px 5px 7px 5px;
    border-bottom: 1px solid #e7e6e6;
    /*width: 198px;*/
    border-top: 1px solid #a6a6a6;
}
.settings_section:first-child{
    border-top: 0;
}

.settings_section:last-child{
    border-bottom: 0;
}

.lbl_settings_section_heading{
    font-size: 12px;
    display: block;
    /*width: 220px;*/
    margin: 0 0 5px 0;
    color: #65B5B6;
    font-weight: bold
}

.styled_select{
    overflow-x: hidden;
    width: 240px;
    z-index: 2;
    border: 1px solid;
    background-image: url('../images/bg-select-button.png');
    background-repeat: no-repeat;
    background-position: right;
    background-color:rgba(0,0,0,0);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    overflow: hidden;
    line-height: 22px;
}
.styled_select select {
    background: transparent;
    width: 260px;
    padding: 3px 0 1px 1px;
    font-size: 12px;
    border-radius: 0;
    height: 24px;
    -webkit-appearance: none;
    color: #000000;
    z-index: 1;
/*    background-image: -moz-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -ms-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -o-linear-gradient(top, #eeeeee, #ffffff);
    background-image: linear-gradient(top, #eeeeee, #ffffff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);*/
}
   
.select{
    box-shadow: none;
    font-size: 12px;
    border: 0;
}

.select option{
    width: 200px;
}

.lbl_year{
    display: inline-block;
    font-size: 12px;
}

#years_wrapper p{
    display: inline-block;
    margin: 0 0 10px 0;
    font-size: 13px;
}

#schedules_wrapper label{
    font-size: 11px;
}



.lbl_radio_downpayment{
    font-size: 11px;
}

#result_wrapper{
    float: right;
    display: inline-block;
    width: 71%;
    padding: 5px;
    box-shadow: -10px 0px 5px -7px #909090;
    padding: 0 0 0 20px;
}

#graph_wrapper{
    height: 400px;
    text-align: left;
}

#group_labels_wrapper{
    text-align: left;
    margin-top: -7px;
}


.group_label_wrapper{
    display: inline-block;
    text-align: center;
    width: 260px;
    padding: 5px 0;
    background-color: #d8eeec;
    border-right: 1px solid #ababab;
}

.group_label_wrapper:last-child{
    border-right: 0;
    width: 150px;
}

.lbl_group_label{
    font-size: 13px;
    margin-top: 5px;
}

.schedule_label_wrapper{
    height: 25px;
    width: 260px;
    display: inline-block;
    border-right: 1px solid #ababab;
}

.schedule_label_wrapper:last-child{
    border-right: 0;
    width: 150px
}

#schedule_labels_wrapper{
    text-align: left;
    margin-top: -5px;
}

.group_wrapper{
    display: inline-block;
    height: 390px;
    padding: 5px;
    text-align: left;
    vertical-align: bottom;
    min-width: 165px;
    border-bottom: 1px solid #ababab;
    border-right: 1px solid #ababab;
    position: relative;
    padding-bottom: 0;
}

.group_wrapper:last-child{
    border-right: 0;
    text-align: center;
}


.group_wrapper:last-child .lbl_schedule_label{
    width: 100px;
}

.schedule_wrapper{
    text-align: center;
    display: inline-block;
    width: 95px;
}

.schedule_outer_wrapper:first-child .schedule_bar{
    border-bottom: 0;
    width: 96px;
    text-align: center;
    position: absolute;
    bottom: 0;
   /*background-color: #13648f;*/
   background: -ms-linear-gradient(left, #52AC85 0%,#52AC85 50%,#409B86 50%,#409B86 100%);
   background-image: -moz-linear-gradient(left, #52AC85, #52AC85 50%, #409B86 50%, #409B86);
   background-image: -webkit-linear-gradient(left, #52AC85, #52AC85 50%, #409B86 50%, #409B86);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52AC85', endColorstr='#409B86',GradientType=1 );
}

.schedule_bar{
    border-bottom: 0;
    width: 96px;
    text-align: center;
    position: absolute;
    bottom: 0;
    max-height: 380px;
   /*background-color: #13648f;*/
   background: -ms-linear-gradient(left, #91CEB1 0%,#91CEB1 50%,#17A659 50%,#17A659 100%);
   background-image: -moz-linear-gradient(left, #91CEB1, #91CEB1 50%, #17A659 50%, #17A659);
   background-image: -webkit-linear-gradient(left, #91CEB1, #91CEB1 50%, #17A659 50%, #17A659);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91CEB1', endColorstr='#17A659',GradientType=1 );
}

.schedule_outer_wrapper:last-child .schedule_bar{
    border-bottom: 0;
    width: 96px;
    text-align: center;
    position: absolute;
    bottom: 0;
   /*background-color: #13648f;*/
   background: -ms-linear-gradient(left, #39C99E 0%,#39C99E 50%, #068F6D 50%,#068F6D 100%);
   background-image: -moz-linear-gradient(left, #39C99E, #39C99E 50%, #068F6D 50%, #068F6D);
   background-image: -webkit-linear-gradient(left, #39C99E, #39C99E 50%, #068F6D 50%, #068F6D);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39C99E', endColorstr='#068F6D',GradientType=1 );
}



.group_wrapper:first-child .schedule_outer_wrapper:first-child .schedule_bar{
    border-bottom: 0;
    width: 96px;
    text-align: center;
    position: absolute;
    bottom: 0;
   /*background-color: #13648f;*/
   background: -ms-linear-gradient(left, #52a7ac 0%,#52a7ac 50%,#40849b 50%,#40849b 100%);
   background-image: -moz-linear-gradient(left, #52a7ac, #52a7ac 50%, #40849b 50%, #40849b);
   background-image: -webkit-linear-gradient(left, #52a7ac, #52a7ac 50%, #40849b 50%, #40849b);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52a7ac', endColorstr='#40849b',GradientType=1 );
}

.group_wrapper:first-child .schedule_bar{
    border-bottom: 0;
    width: 96px;
    text-align: center;
    position: absolute;
    bottom: 0;
    max-height: 380px;
   /*background-color: #13648f;*/
   background: -ms-linear-gradient(left, #91cdce 0%,#91cdce 50%,#126b73 50%,#126b73 100%);
   background-image: -moz-linear-gradient(left, #91cdce, #91cdce 50%, #126b73 50%, #126b73);
   background-image: -webkit-linear-gradient(left, #91cdce, #91cdce 50%, #126b73 50%, #126b73);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91cdce', endColorstr='#126b73',GradientType=1 );
}

.group_wrapper:first-child .schedule_outer_wrapper:last-child .schedule_bar{
    border-bottom: 0;
    width: 96px;
    text-align: center;
    position: absolute;
    bottom: 0;
   /*background-color: #13648f;*/
   background: -ms-linear-gradient(left, #69dcf7 0%,#69dcf7 50%,#066f8f 50%,#066f8f 100%);
   background-image: -moz-linear-gradient(left, #69dcf7, #69dcf7 50%, #066f8f 50%, #066f8f);
   background-image: -webkit-linear-gradient(left, #69dcf7, #69dcf7 50%, #066f8f 50%, #066f8f);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69dcf7', endColorstr='#066f8f',GradientType=1 );
}




.group_wrapper:last-child .schedule_outer_wrapper .schedule_bar{
    border-bottom: 0;
    width: 96px;
    text-align: center;
    position: absolute;
    bottom: 0;
   /*background-color: #13648f;*/
   background: -ms-linear-gradient(left, #f05537 0%,#f05537 50%,#d5372c 50%,#d5372c 100%);
   background-image: -moz-linear-gradient(left, #f05537, #f05537 50%, #d5372c 50%, #d5372c);
   background-image: -webkit-linear-gradient(left, #f05537, #f05537 50%, #d5372c 50%, #d5372c);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05537', endColorstr='#d5372c',GradientType=1 );
}



.schedule_outer_wrapper:first-child .schedule_bar:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #52AC85;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

.schedule_outer_wrapper:first-child .schedule_bar.mac_safari:before{
    border-left: 46px solid transparent;
}

.schedule_outer_wrapper:first-child .schedule_bar:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #409B86;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}




/******************************/

.schedule_bar:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #91CEB1;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

.schedule_bar.mac_safari:before{
    border-left: 46px solid transparent;
}

.schedule_bar:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #17A659;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}
.schedule_bar.hidden:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #91CEB1;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
    display: none;
}

.schedule_bar.hidden.mac_safari:before{
    border-left: 46px solid transparent;
}


.schedule_bar.hidden:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #17A659;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
    display: none;
}
/******************************/


.schedule_outer_wrapper:last-child .schedule_bar:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #39C99E;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

.schedule_outer_wrapper:last-child .schedule_bar.mac_safari:before{
    border-left: 46px solid transparent;
}


.schedule_outer_wrapper:last-child .schedule_bar:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #068F6D;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

/*****************************/

.group_wrapper:last-child .schedule_outer_wrapper .schedule_bar:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #f05537;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

.group_wrapper:last-child .schedule_outer_wrapper .schedule_bar.mac_safari:before{
    border-left: 46px solid transparent;
}

.group_wrapper:last-child .schedule_outer_wrapper .schedule_bar:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #d5372c;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

/***********************************/




.lbl_schedule_label{
    bottom: -28px;
    display: block;
    position: absolute;
    width: 120%;
    color: #444444;
    font-size: 13px;
    font-weight: bolder;
    z-index: 1;
    left: -0%;
}


.group_wrapper:last-child .lbl_schedule_label{
    width: 100%;
    left: 0;
}


.schedule_outer_wrapper{
    height: 100%;
    position: relative;
    display: inline-block;
    margin: 0 15px;
}

.lbl_schedule_payment_label{
    display: block;
    font-size: 13px;
    position: absolute;
    text-align: center;
    width: 120%;
    left: -10%;
}

.clear{
    clear: both;
}
.chk_schedule_wrapper{
    display: inline-block;
    width: 99px;
    position: relative;
}

.chk_schedule{
    border: 1px solid;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 2px;
    color: #000000;
    margin: 0 2px 0 0;
    display: none;
    position: absolute;
}

.lbl_chk_schedule{
    position: absolute;
    left: 17px;
    top: -15px;
}

.lbl_chk_schedule:before {  
    content: '';
    border-radius: 3px;  
    border: 1px solid;
    width: 13px;
    height: 13px;
    display: inline-block;
    position: absolute;
    left: -17px;
    top: 3px;
    
    background-image: -moz-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -ms-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -o-linear-gradient(top, #eeeeee, #ffffff);
    background-image: linear-gradient(top, #eeeeee, #ffffff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
}

input[type=checkbox]:checked + .lbl_chk_schedule:before {  
    content: "\2713";  
    padding: -2px 0 0 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);  
    font-size: 10px;  
    font-weight: bold;
    color: #000000;  
    text-align: center;  
    line-height: 15px;  
    position: absolute;
}  


#tab1_heading{
    margin: 5px 0 20px 0;
    text-align: left;
}

.radio_downpayment{
    border: 1px solid;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 5px;
    display: inline-block;
    width: 15px;
    height: 15px;
    font-size: 5px;
    color: #000000;
    display: none;
}

.lbl_radio_downpayment{
    margin: -10px 35px 0 4px;
    position: absolute;
    left: 20px;
    top: -3px;
}

.lbl_radio_downpayment:before {  
    content: "";  
    display: inline-block;
    width: 15px;  
    height: 15px; 
    left: 0;
    background-color: #ffffff;
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border: 1px solid;
    position: absolute;
    left: -20px;
    top: 2px;
    background-image: -moz-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -ms-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
    background-image: -o-linear-gradient(top, #eeeeee, #ffffff);
    background-image: linear-gradient(top, #eeeeee, #ffffff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
}

input[type=radio]:checked + .lbl_radio_downpayment:before {  
    content: "\2022";  
    color: #000000;  
    font-size: 30px;  
    text-align: center;  
    line-height: 15px; 
    width: 15px;  
    height: 15px;
    display: inline-block;
    position: absolute;
}  

.radio_downpayment_wrapper{
    display: inline-block;
    position: relative;
    width: 80px;
}

.lbl_invalid_years_message{
    color: #df2d2d;
    font-weight: bold;
}




/*************************************************************************************/

#email_results_wrapper{
    text-align: right;
}

#btn_email_results{
    background: linear-gradient(to bottom, #FF9D63 0px, #E25E24 100%) transparent;
    border-bottom: 1px solid #F4BFA8;
    border-left: 1px solid #E35F25;
    border-radius: 3px;
    border-right: 1px solid #E35F25;
    border-top: 1px solid #E35F25;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
    padding: 5px 17px 5px 16px;
    text-transform: uppercase;
    vertical-align: top;
    cursor: pointer;
    margin: 5px 57px 0 0;
}





/*******************************************************************************************/

.group_wrapper:first-child .schedule_outer_wrapper:first-child .schedule_bar:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #52a7ac;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

.group_wrapper:first-child .schedule_outer_wrapper:first-child .schedule_bar.mac_safari:before{
    border-left: 46px solid transparent;
}


.group_wrapper:first-child .schedule_outer_wrapper:first-child .schedule_bar:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #40849b;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}


/******************************/

.group_wrapper:first-child .schedule_bar:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #91cdce;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

.group_wrapper:first-child .schedule_bar.mac_safari:before{
    border-left: 46px solid transparent;
}

.group_wrapper:first-child .schedule_bar:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #126b73;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}
.group_wrapper:first-child .schedule_bar.hidden:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #91cdce;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
    display: none;
}

.group_wrapper:first-child .schedule_bar.hidden.mac_safari:before{
    border-left: 46px solid transparent;
}

.group_wrapper:first-child .schedule_bar.hidden:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #126b73;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
    display: none;
}
/******************************/


.group_wrapper:first-child .schedule_outer_wrapper:last-child .schedule_bar:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #69dcf7;
    border-left: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

.group_wrapper:first-child .schedule_outer_wrapper:last-child .schedule_bar.mac_safari:before{
    border-left: 46px solid transparent;
}


.group_wrapper:first-child .schedule_outer_wrapper:last-child .schedule_bar:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 11px solid #066f8f;
    border-right: 47px solid transparent;
    position: relative;
    top: -35px;
    left: 0px;
}

#invalid_years_message_wrapper{
    border-bottom: 0 !important;
    width: 243px;
    height: 85px;
    font-size: 12px;
    line-height: 1.5;
}

#email_results_wrapper{
    border-top: 0 !important;
    text-align: center;
}

#email_results_wrapper input{
    margin: 0;
}

.mac_firefox:before{
    top: -34px !important;
}
.mac_firefox:after{
    top: -34px !important;
}

.windows_chrome:before{
    top: -34px !important;
}

.windows_chrome:after{
    top: -34px !important;
}

.ipad:before{
    top: -35px !important;
}

.ipad:after{
    top: -35px !important;
}